
						@font-face {
							font-family: 'ibarra';
							src: url('https://hotelriveraarcangel.fusioncreativa.mx/wp-content/bcf-fonts/Ibarra Real Nova/ibarra-real-nova-500italic-italic0.woff2') format('woff2');
							font-weight: real;
							font-style: nova;
						}
						
						@font-face {
							font-family: 'ibarra';
							src: url('https://hotelriveraarcangel.fusioncreativa.mx/wp-content/bcf-fonts/Ibarra Real Nova/ibarra-real-nova-500italic-italic1.woff2') format('woff2');
							font-weight: real;
							font-style: nova;
						}
						
						@font-face {
							font-family: 'ibarra';
							src: url('https://hotelriveraarcangel.fusioncreativa.mx/wp-content/bcf-fonts/Ibarra Real Nova/ibarra-real-nova-600italic-italic0.woff2') format('woff2');
							font-weight: real;
							font-style: nova;
						}
						
						@font-face {
							font-family: 'ibarra';
							src: url('https://hotelriveraarcangel.fusioncreativa.mx/wp-content/bcf-fonts/Ibarra Real Nova/ibarra-real-nova-600italic-italic1.woff2') format('woff2');
							font-weight: real;
							font-style: nova;
						}
						
						@font-face {
							font-family: 'ibarra';
							src: url('https://hotelriveraarcangel.fusioncreativa.mx/wp-content/bcf-fonts/Ibarra Real Nova/ibarra-real-nova-700italic-italic0.woff2') format('woff2');
							font-weight: real;
							font-style: nova;
						}
						
						@font-face {
							font-family: 'ibarra';
							src: url('https://hotelriveraarcangel.fusioncreativa.mx/wp-content/bcf-fonts/Ibarra Real Nova/ibarra-real-nova-700italic-italic1.woff2') format('woff2');
							font-weight: real;
							font-style: nova;
						}
						
						@font-face {
							font-family: 'ibarra';
							src: url('https://hotelriveraarcangel.fusioncreativa.mx/wp-content/bcf-fonts/Ibarra Real Nova/ibarra-real-nova-italic-italic0.woff2') format('woff2');
							font-weight: real;
							font-style: nova;
						}
						
						@font-face {
							font-family: 'ibarra';
							src: url('https://hotelriveraarcangel.fusioncreativa.mx/wp-content/bcf-fonts/Ibarra Real Nova/ibarra-real-nova-italic-italic1.woff2') format('woff2');
							font-weight: real;
							font-style: nova;
						}
						